Subject: [trill] Linux Trill Implementation

From: Syed Muhammad Mohsin Kazmi <[email-masked]>
Date: Fri, 22 Mar 2013 19:02:08 +0500

Hi All,
              We'll setup the git hub repo with the rebasing over the new
sources quagga and kernel and also start developing it again. This process
will take time and that is why we put the sources temporarily there. The
code is much rough in state that needs cleanup and little modification that
we'll do in the git hub version. There are two things still left in the
major development:

1) trill encapsulated packets from one rbridge to another rbridge.
2) VLANs support for trill (in both planes Control and Data).

You can find more description in the presentation slides
here.<http://tools.ietf.org/agenda/84/slides/slides-84-trill-2.pdf>

We are happy to see your response and welcome you for your queries
regarding this development.

Thanks,
Mohsin Kazmi